MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 137: Line 137:
gap: 0.5em;
gap: 0.5em;
padding: 1px 2px;
padding: 1px 2px;
border-radius: 3px;
}
}


#ActivityFeed .mw-changeslist-line {
#ActivityFeed .mw-changeslist-line:nth-of-type(odd) .mw-changeslist-line-inner {
padding: 1px 2px;
border-radius: 3px;
}
#ActivityFeed .mw-changeslist-line:nth-of-type(odd) {
background: var(--theme-color-8);
background: var(--theme-color-8);
}
}
Line 159: Line 156:
word-break: break-word;
word-break: break-word;
hyphens: auto;
hyphens: auto;
margin-left: 2px;
}
#ActivityFeed .mw-changeslist .mw-userLink {
margin-right: 2px;
}
}